Attempting to Upgrade VPN Client on Windows 7 ( 32-bit )

Unanswered Question
Aug 17th, 2010

I attempted to install Cisco's VPN Client 5.0.05 on my Window's 7 (32-bit) desktop computer, however, it discovered an older version still on my system and failed to update giving me the following error message:

"Error 28000: Before installing the Cisco Systems VPN Client, you must uninstall the previous version of Cisco Systems VPN Client 5.05.0290".

Unfortunately I could not locate an uninstall in my Add/Remove Programs so I referenced several manual procedures to do so with no success. I even ran the 'unsupported' Windows Installer CleanUP Utility but there was no reference to an older VPN install still remaining.

I would appreciate any suggestions on how I might remove any remaining files from my Windows 7 system so that I might move forward.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
atgalioto Mon, 08/23/2010 - 08:40

Hi Praveen,

Originally no but later I discovered these same instructions. Unfortuantely they too proved not to help my situation out any.  I continue to get the "Error: 28000: Before installing the Cisco Systems VPN Client .." message.




This Discussion

Related Content